Create agreement
POST/v1/agreements
Creates an agreement with proposed status. final_total = original_total − discount_amount (must be greater than zero) and installment_value = final_total / number_of_installments.
Request
Responses
- 201
- 400
- 401
- 403
- 404
- 413
- 429
- 500
Agreement created.
Invalid request (validation error).
Missing, invalid, expired or revoked token.
The token lacks the scope required by this operation.
Resource not found or outside your organization.
Request body larger than 2 MB.
Rate limit exceeded (600 per minute per key; 60 invalid attempts per minute per IP). Wait for Retry-After.
Internal error. Retry; if it persists, contact support.